def migrate(migrator, database, fake=False, **kwargs):
    migrator.remove_model(migrator.orm["proactive"])
    migrator.remove_model(migrator.orm["proactive_env"])


def rollback(migrator, database, fake=False, **kwargs):
    pass
